Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xfce4-cpugraph-plugin
Source: https://archive.xfce.org/src/panel-plugins/xfce4-cpugraph-plugin/

Files: *
Copyright: © Alexander Nordfelth <alex.nordfelth@telia.com>
           © gatopeich <gatoguan-os@yahoo.com>
           © 2007-2008 Angelo Miguel Arrifano <miknix@gmail.com>
           © 2007-2008 lidiriel <lidiriel@coriolys.org>
           © 2010 Florian Rivoal <frivoal@gmail.com>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems the full text of the GNU General Public License can be found
 in the `/usr/share/common-licenses/GPL-2' file.
